Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223823 - policycoreutils-gui needs to be installed by default
Summary: policycoreutils-gui needs to be installed by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 223810
TreeView+ depends on / blocked
 
Reported: 2007-01-22 17:09 UTC by Daniel Riek
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-25 21:36:01 UTC


Attachments (Terms of Use)

Description Daniel Riek 2007-01-22 17:09:42 UTC
Some of the important SELinux settings (Booleans) moved from
system-config-securitylevel to system-config-selinx. Therefor
system-config-selinx needs to be installed by default. Ohterwise SELinux will be
a very frustrating experience for the user.

Comment 1 Daniel Walsh 2007-01-22 17:47:49 UTC
policycoreutils-gui should be in the same comps file as system-config-services,
I would guess.

Comment 2 Daniel Riek 2007-01-22 18:48:16 UTC
To clarify: it should be installed by default in the same cases as
system-config-services.

Comment 3 Dennis Gregorovic 2007-01-22 19:36:26 UTC
comps.xml change checked in

Comment 6 Jay Turner 2007-01-23 19:27:06 UTC
Fix confirmed with 20070123.nightly:

      <packagereq type="default">policycoreutils-gui</packagereq>


Comment 7 Jay Turner 2007-01-25 21:36:01 UTC
Confirmed with 20070124.1.


Note You need to log in before you can comment on or make changes to this bug.